Guest

Cisco Security

Notice: As of September 15, 2019, Cisco will no longer publish non-Cisco product alerts for third-party software vulnerabilities. For more information about vulnerabilities in third-party software, see the Cisco Security Vulnerability Policy.

Multivendor Vulnerability Alert

Linux Kernel udp_gro_receive_segment Remote Denial of Service Vulnerablity

High
Alert ID:
60105
First Published:
2019 May 6 17:16 GMT
Version: 
1
CVE-2019-11683
CWE-399
CVSS Score:
Base 7.5, Temporal 6.7Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:P/RL:O/RC:C
CVE-2019-11683
CWE-399